No password hashes loaded

15 Feb 2011

If you get the error message “No password hashes loaded” when using John the Ripper on Ubuntu it is probably due to the fact that you are using the repositary version on Ubuntu 9.04 or a later version.
This is because it lacks sha-512 ecnryption support. To fix this you have to compile it yourself. Read more about it here.

blog comments powered by Disqus